timsframebase.cpp File Reference

handle a single Bruker's TimsTof frame without binary data More...

`#include "timsframebase.h"`
`#include "../../../pappsomspp/pappsoexception.h"`
`#include "../../../pappsomspp/exception/exceptionoutofrange.h"`
`#include "mzcalibration/mzcalibrationmodel1.h"`
`#include <QDebug>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

handle a single Bruker's TimsTof frame without binary data

Date
  16/12/2019

Author
  Olivier Langella

Definition in file timsframebase.cpp.